.track {
    width: calc(100% + 4px);
    left: -2px;
    border: 2px solid rgb(38, 38, 38);
    margin: 10px 0px 10px 0px;
    position: relative;
}

.track-selections {
    height: 20px;
}

.track-sasa {
    height: 40px;
}

.track-add {
    border: 2px dashed rgb(38, 38, 38);
    padding: 20px 0px 20px 0px;
}